Adobe Flash Player security update (APSB18-44)

Adobe has released a security update (APSB18-44) for Adobe Flash Player for Windows, macOS, Linux and Chrome OS.

The update fixes a critical “type confusion” vulnerability in Adobe Flash Player 31.0.0.148 and earlier versions.  The bug (CVE-2018-15981) could result in arbitrary code execution if exploited under the context of the current user. 

Leave a Reply

Your email address will not be published. Required fields are marked *